body{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "MS PGothic", sans-serif;
	}
/******************************************/

/* common.css */
#top{
	background-color:#330D12;
}
#main{}
/* content-common.css */

footer{
		background: #330D12;
	}


/* content-concert.css */
.contitle, .ytitle{
	color:#330D12;
}


/* index-only.css , index-only-smart.css */
header,h1{
	background:#330D12;
}

.menuicon{
  background:rgba(245,0,82,0.95);
  color:#FFF;
}

/******************************************/
/* content-concert.css */
.contitle{
	background:#F5D6A2;
}
.contitle:before {
	border-top-color: #FF0D52;
}

/* index-only.css , index-only-smart.css */
#information h2,h3{
	color:#FF0D52;
	background:#F5D6A2;
}


/******************************************/
/* content-common.css */
#menu a,#menu span, #nav a{
	background:#F0B800;
	color:#FFF;
}

/* index-only.css , index-only-smart.css */
h3:before {
	border-top-color: #F0B800;
}

/*nav li{
	background:#F0B800;
}*/

/******************************************/
/* content-common.css */
#menu a:hover, #here{
	background-color: #FF8080;
	color:#FFF;
}


/* content-concert.css */
.htabs2 li,.htabs li{ 
    display:inline-block;
	background:rgba(250,250,250,0.0);
	color:#333;
	border-top:#FF8080 1px dotted;
	border-left:#FF8080 1px dotted;
	border-right:#FF8080 1px dotted;
}

.htabs li.select{
	background:#FF8080;
}

.tabs{
	border-top-color: #FF8080;
}
.contitle:after{
	/*	#FF8080*/
	background:rgba(255,128,128,0.2);
}

/* index-only.css */
#nav li a:hover, #here{
  background-color: #FF8080;
}

#idximage{
	background-color: #F0B800;
}
/******************************************/

h3:before {
	content: ' ';
	height: 0;
	position: absolute;
	width: 0;
	border: 10px solid transparent;
	border-width: 8px;
	border-left-width: 40px;
	border-right-width: 0;
	top: 100%;
	left: 0;
}

h3:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 10px solid transparent;
 
    border-width: 6px;
    border-top-color: #C0590E;
    border-left-width: 40px;
    border-right-width: 0;
    top: 100%;
    left: 0;
}


.contitle{
	position:relative;
	text-align:left;
	margin:0 18px 0 8px;
	padding:4px 6px 0px 16px;
	font:normal 18px/1.3 serif;
	background:#ffc;
	box-shadow:
		12px 0 0 0 #ffc,
		0 12px 0 0 #ffc,
		1px 15px 4px -3px rgba(0,0,0,0.2);
}
.contitle:before{
	content:" ";
	position:absolute;
	top:100%;
	left:100%;
	width:0;
	height:0;
	border-width:11px 11px 0 0;
	border-style:solid;
	border-color:transparent;
	border-top-color:#cc9;
}


.contitle:after{
	content:" ";
	position:absolute;
	padding:0 17px;
	bottom:0;
	left:10px;
	width:10em;
	height:16px;
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	transform: rotate(-1deg);
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;
}



/*
.rot0{-webkit-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);}
.rot1{-webkit-transform: rotate(60deg);-ms-transform: rotate(60deg);transform: rotate(60deg);}
.rot2{-webkit-transform: rotate(120deg);-ms-transform: rotate(120deg);transform: rotate(120deg);}
.rot3{-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);}
.rot4{-webkit-transform: rotate(240deg);-ms-transform: rotate(240deg);transform: rotate(240deg);}
.rot5{-webkit-transform: rotate(300deg);-ms-transform: rotate(300deg);transform: rotate(300deg);}
*/
.scl0{-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
.scl1{-webkit-transform: scale(.9)  rotate(240deg);-ms-transform: scale(.9)  rotate(240deg);transform: scale(.9)  rotate(240deg);}
.scl2{-webkit-transform: scale(.8);-ms-transform: scale(.8);transform: scale(.8);}
.scl3{-webkit-transform: scale(.7);-ms-transform: scale(.7);transform: scale(.7);}
.scl4{-webkit-transform: scale(.6)  rotate(300deg);-ms-transform: scale(.6)  rotate(300deg);transform: scale(.6)  rotate(300deg);}
.scl5{-webkit-transform: scale(.5);-ms-transform: scale(.5);transform: scale(.5);}

/* サクラ */
.sakura{
	position:absolute;
	height:0;
	width:0;
	border: 10px solid pink;
	border-radius: 15px;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
}
.sakura::after{
	content:"";
	display:block;
	position:absolute;
	top:-7px;
	left:-7px;
	height:0;
	width:0;
	border: 10px solid pink;
	border-radius: 15px;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	-webkit-transform: rotate(15deg);
	-ms-transform: rotate(15deg);
	transform: rotate(15deg);
}

.sakura.clr1, .sakura.clr1::after{border-color:#ffecf7;}
.sakura.clr2,.sakura.clr2::after{border-color:#ffdbf0;}
.sakura.clr3,.sakura.clr3::after{border-color:#febae2;}
.sakura.clr4,.sakura.clr4::after{border-color:#fea9db;}
.sakura.clr5,.sakura.clr5::after{border-color:#fd77c6;}
.sakura.clr0,.sakura.clr0::after{border-color:#fd66bf;}

/* 葉っぱ */
.leaf{
	position:absolute;
	height:0;
	width:0;
	border: 10px solid limegreen;
	border-radius: 14px;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
}
/*
.leaf.clr1{border-color:#99FF00;}
.leaf.clr2{border-color:#66FF33;}
.leaf.clr3{border-color:#99FF99;}
.leaf.clr4{border-color:#66FF99;}
.leaf.clr5{border-color:#CCFFCC;}
.leaf.clr0{border-color:#99FF66;}
*/
.leaf.clr1{border-color:#A02020;}
.leaf.clr2{border-color:#C04020;}
.leaf.clr3{border-color:#C04020;}
.leaf.clr4{border-color:#F0e080;}
.leaf.clr5{border-color:#C08040;}
.leaf.clr0{border-color:#202000;}
.leaf::before{
	content:" ";
	display:block;
	height:25px;
	width:25px;
	position:absolute;
	top:-21px;
	left:-21px;
	border:solid 1px transparent;
	border-radius: 9px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*
.leaf.clr2::before{border-right-color:#99FF00;}
.leaf.clr3::before{border-right-color:#66FF33;}
.leaf.clr4::before{border-right-color:#CCFFCC;}
.leaf.clr5::before{border-right-color:#66FF99;}
.leaf.clr0::before{border-right-color:#99FF99;}
.leaf.clr1::before{border-right-color:#99FF66;}
*/
.leaf.clr2::before{border-right-color:#A02020;}
.leaf.clr3::before{border-right-color:#C04020;}
.leaf.clr4::before{border-right-color:#C04020;}
.leaf.clr5::before{border-right-color:#F0e080;}
.leaf.clr0::before{border-right-color:#C08040;}
.leaf.clr1::before{border-right-color:#202000;}
